Bug 236637 - textproc/google-translate-cli: Request to update to 0.9.6.9
Summary: textproc/google-translate-cli: Request to update to 0.9.6.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Stanislao Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-19 15:42 UTC by Mateusz Piotrowski
Modified: 2019-06-03 13:58 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
patch to update to 0.9.6.10 (1.00 KB, patch)
2019-05-26 18:31 UTC, Steve Wills
swills: maintainer-approval? (nivit)
nivit: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Steve Wills freebsd_committer 2019-05-26 18:31:58 UTC
Created attachment 204622 [details]
patch to update to 0.9.6.10

Maybe this will work?
Comment 2 Nicola Stanislao Vitale freebsd_committer 2019-05-26 19:27:08 UTC
Maybe we also need to rename the port to textproc/translate-shell?
Comment 3 commit-hook freebsd_committer 2019-06-03 12:56:32 UTC
A commit references this bug:

Author: nivit
Date: Mon Jun  3 12:56:26 UTC 2019
New revision: 503384
URL: https://svnweb.freebsd.org/changeset/ports/503384

Log:
  - Update to 0.9.6.10  [1]
  - Update web site URL in pkg-descr

  Changes:	https://github.com/soimort/translate-shell/releases/tag/v0.9.6.10
  PR:	236637 [1]
  Submitted by:	0mp, swills

Changes:
  head/textproc/google-translate-cli/Makefile
  head/textproc/google-translate-cli/distinfo
  head/textproc/google-translate-cli/pkg-descr
Comment 4 Nicola Stanislao Vitale freebsd_committer 2019-06-03 12:59:07 UTC
Committed. Thanks!
Comment 5 Mateusz Piotrowski freebsd_committer 2019-06-03 13:58:41 UTC
(In reply to Nicola Stanislao Vitale from comment #2)

Thanks!

I think it's a good idea to rename the port.